### Method

# WebKit WebView can_execute_editing_command

#### Declaration [src]

    void
    webkit_web_view_can_execute_editing_command (
      WebKitWebView* web_view,
      const gchar* command,
      GCancellable* cancellable,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description [src]

Asynchronously check if it is possible to execute the given editing command.

When the operation is finished, `callback` will be called. You can then call `webkit_web_view_can_execute_editing_command_finish()` to get the result of the operation.

#### Parameters

`command` | `const gchar*`
| The command to check.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`cancellable` | `GCancellable`
| A `GCancellable` or `NULL` to ignore.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`callback` | `GAsyncReadyCallback`
| A `GAsyncReadyCallback` to call when the request is satisfied.
| The argument can be `NULL`.
`user_data` | `gpointer`
| The data to pass to callback function.
| The argument can be `NULL`.
| The data is owned by the caller of the function.